Does MetaTrader 4 now use MQL5?

To add comments, please log in or register
sarahc
9
sarahc  

Hi, I have installed MetaTrader 4 Version 4.00 Build 1090, however when I go to Help menu, all the links there are for MQL5. So is MT4 compatible with the complete MQL5 specification now??

Thanks.

Files:
Capture.PNG 16 kb
Marco vd Heijden
Moderator
8429
Marco vd Heijden  

Not complete, but to some extend.

And backwards of what you think.

People don't like it when i say that MT4 is obsolete, but i'm sure you get the picture when you read something like that.

sarahc
9
sarahc  
Thanks for that. It was just a little weird as I would have guessed MT4 would provide links for MQL4. It seems as though Metaquotes is really pushing MQL5 as the new standard.
To add comments, please log in or register